.radio-button {
    @apply cursor-pointer p-5 bg-white rounded-lg;
    @apply grid grid-cols-input gap-x-5 items-center hover:text-black;
    @apply hover:shadow-input hover:shadow-input-hover-pressed;
    @apply border border-transparent;
    @apply text-base font-medium !important;
}

.radio-button:active {
    @apply bg-grey-light border border-grey-darker
}

.custom-radio {
    @apply relative w-6 h-6 border border-green-sdark rounded-full;
}

.custom-radio.checked::before {
    @apply block;
}


.custom-radio::before {
    @apply hidden w-4 h-4 rounded-full bg-green-sdark ;
    @apply absolute top-1/2 left-1/2;
    @apply transform -translate-y-1/2 -translate-x-1/2;
    content: '';
}
